<?php
//
// +---------------------------------------------------------------------------+
// | Metatags Plugin for Geeklog - The Ultimate Weblog                         |
// +---------------------------------------------------------------------------+
// | geeklog/plugins/metatags/config.php                                       |
// +---------------------------------------------------------------------------+
// | Copyright (C) 2009 mystral-kk - geeklog AT mystral-kk DOT net             |
// |                                                                           |
// | Constructed with the Universal Plugin                                     |
// +---------------------------------------------------------------------------+
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software Foundation,   |
// | Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.           |
// |                                                                           |
// +---------------------------------------------------------------------------+

if (strpos(strtolower($_SERVER['PHP_SELF']), strtolower(basename(__FILE__))) !== FALSE) {
    die('This file can not be used on its own!');
}

$_METATAGS_CONF = array();

// Plugin info

$_METATAGS_CONF['pi_version'] = '1.0.3';					// Plugin Version
$_METATAGS_CONF['gl_version'] = '1.5.0';					// GL Version plugin for
$_METATAGS_CONF['pi_url']     = 'http://mystral-kk.net/';	// Plugin Homepage
$_METATAGS_CONF['GROUPS']     = array(
		'Metatags Admin' => 'Users in this group can administer the Metatags plugin',
);
$_METATAGS_CONF['FEATURES']   = array(
		'metatags.edit' => 'Access to Metatags editor',
);
$_METATAGS_CONF['MAPPINGS']   = array(
		'metatags.edit' => array('Metatags Admin'),
);

// Autotage name
$_METATAGS_CONF['tagname'] = 'meta';
$_METATAGS_CONF['replace'] = array(
	'key'         => 'keywords',
	'keywords'    => 'keywords',
	'desc'        => 'description',
	'description' => 'description',
	'au'          => 'author',
	'author'      => 'author',
	'gen'         => 'generator',
	'generator'   => 'generator',
	'robots'      => 'robots',
);

// Whether to execute PHP in staticpages.  TRUE = execute, FALSE = otherwise
// @since v1.0.3
$_METATAGS_CONF['sp_php'] = FALSE;
